:root {
    --white-color: #FBFBFB;
    --red-accent-color: #AC0D12;
    --red-accent-color-2: #D6141A;
    --pink-accent-color: #d82044;
    --black-color: #111;
    --grey-color: #444444;
    --light-grey-color: #EAEAEA;
}

/* Шрифт Verdana */
@font-face {
    font-family: 'Verdana';
    src: local('Verdana Bold'), local('Verdana-Bold'),
    url('/local/templates/aspro_next/fonts/Verdana/Verdana-Bold.woff2') format('woff2'),
    url('/local/templates/aspro_next/fonts/Verdana/Verdana-Bold.woff') format('woff'),
    url('/local/templates/aspro_next/fonts/Verdana/Verdana-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Verdana';
    src: local('Verdana'),
    url('/local/templates/aspro_next/fonts/Verdana/Verdana.woff2') format('woff2'),
    url('/local/templates/aspro_next/fonts/Verdana/Verdana.woff') format('woff'),
    url('/local/templates/aspro_next/fonts/Verdana/Verdana.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Verdana';
    src: local('Verdana Bold Italic'), local('Verdana-BoldItalic'),
    url('/local/templates/aspro_next/fonts/Verdana/Verdana-BoldItalic.woff2') format('woff2'),
    url('/local/templates/aspro_next/fonts/Verdana/Verdana-BoldItalic.woff') format('woff'),
    url('/local/templates/aspro_next/fonts/Verdana/Verdana-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Verdana';
    src: local('Verdana Italic'), local('Verdana-Italic'),
    url('/local/templates/aspro_next/fonts/Verdana/Verdana-Italic.woff2') format('woff2'),
    url('/local/templates/aspro_next/fonts/Verdana/Verdana-Italic.woff') format('woff'),
    url('/local/templates/aspro_next/fonts/Verdana/Verdana-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

/* /Шрифт Verdana*/

.middle {
    padding-bottom: 65px;
}
@media (max-width: 575px) {
    .middle {
        padding-bottom: 40px;
    }
}
body .maxwidth-theme {
    width: 100%;
}

body .maxwidth-theme,
body .wrapper_inner {
    max-width: 1760px !important;
    background-color: transparent;
}

body .maxwidth-theme.no-padding {
    padding: 0;
}

@media (max-width: 768px) {
    body .maxwidth-theme,
    body .wrapper_inner {
        padding-left: 16px;
        padding-right: 16px;
    }
}
@media (max-width: 576px) {
    ul, ol {
        margin-bottom: 0;
    }
}
body .maxwidth-theme.maxwidth-theme--bg {
    background: var(--white-color);
}

.cell {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: 1fr;
    grid-gap: 40px;
    position: absolute !important;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 100%;
    z-index: 100;
    pointer-events: none;
    background: none !important;
}

.cell-item {
    height: 100%;
    opacity: 0.2;
    background: #ffb3b3;
}

@media (max-width: 1200px) {
    .cell {
        grid-gap: 20px;
    }
}

@media (max-width: 576px) {
    .cell {
        grid-template-columns: repeat(8, 1fr);
        grid-gap: 8px;
    }
}
/* Стили нового шаблона */
.stmd-hover-shadow:hover {
    box-shadow: 0 0 5px #EAEAEA;
    transition-duration: 0.3s;
}
.stmd-header {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: minmax(49px, auto) minmax(104px, auto);
    gap: 0;
    background-color: var(--white-color);
}

.stmd-header .top-block .top-block-item {
    font-family: 'Verdana', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;

    letter-spacing: 0.4px;
    color: #111;
}

.stmd-header-fixed {
    grid-template-rows: auto;
}

.stmd-header .mega-menu table td .wrap > .stmd-top-menu-link {
    font-weight: 500;
    font-size: 16px;
    line-height: 140%;
    letter-spacing: 0;

    border: none;
    padding: 41px 12px 41px !important;
    position: relative;
    text-transform: none;
    color: #222222 !important;
    width: auto;
    position: relative;
    height: 104px;
}

div.stmd-top-menu-link:hover {
    cursor: default;
}
.stmd-header .mega-menu table .dropdown-menu li > a.stmd-top-menu-link-child:hover,
.stmd-header .mega-menu table td .wrap > a.stmd-top-menu-link:hover {
    color: #D6141A !important;
}



.stmd-header .stmd-header__right-block {
    height: 104px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 20px;
}

.stmd-header .logo {
    max-width: 162px;
}

.logo a {
    display: flex;
    width: inherit;
    height: inherit;
    align-items: center;
    justify-content: center;
}

.stmd-header .logo img {
    max-height: 87px;
}

.stmd-header .logo-wrapper {
    display: flex;
    align-items: center;
    gap: 20px;
}

.stmd-header .top-description {
    font-family: 'Verdana', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
    letter-spacing: 0;
    color: #444444;
    min-width: 190px;
    margin-top: 9px;
}
@media (max-width: 1400px) {
    .stmd-header .top-description {
        min-width: unset;
        margin-top: 0 !important;
    }
}

.stmd-header .logo_and_menu-row .row {
    display: flex;
    justify-content: center;
    align-items: center;
}
.stmd-header .logo_and_menu-row .menu-row {
    margin-left: 147px;
    margin-right: 88px;
}
@media (max-width: 1600px) {
    .stmd-header .logo_and_menu-row .menu-row {
        margin-left: 0;
        margin-right: 0;
    }
}
.stmd-header .phone-block .phone-block__item-link,
.email-link {
    font-family: 'Verdana', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
    letter-spacing: 0;
    color: var(--black-color);
}

.stmd-header .phone-block .phone-block__item-link:hover,
.email-link:hover {
    color: var(--red-accent-color);
}

.stmd-header .phone-block .phone-block__item-link {
    padding: 0;
}

.text-white,
.text-white a {
    color: var(--white-color) !important;
}

.stmd-header .header-contacts {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
}
.top-block > .maxwidth-theme > .wrapp_block {
    background-color: unset !important;
}
body.fill_bg_y .top-block > .maxwidth-theme {
    border-bottom: none !important;
}
body.fill_bg_y .header_wrap header .header-wrapper {
    border-top: 1px solid #EAEAEA;
    border-bottom: 1px solid #EAEAEA;
}

.stmd-header .top-block-item .phone {
    align-items: center;
}

.search-btn {
    border: 1px solid var(--light-grey-color) !important;
    background: transparent;
    display: flex;
    justify-content: center;
    align-items: center;
}

.search-btn i {
    display: flex;
    justify-content: center;
    align-items: center;
}

.search-btn .svg {
    width: 24px;
    height: 24px;
}

.stmd-header .mega-menu .table-menu {
    max-width: 84%;
    margin-left: auto;
    margin-right: 20px;
}

@media (max-height: 1400px) {
    .stmd-header .mega-menu .table-menu {
        max-width: 100%;
        margin-right: 0;
    }
}

@media (max-width: 1300px) {
    .stmd-header__right-block .stmd-btn {
        padding: 6px 12px;
    }
    .stmd-header__right-block .stmd-btn span {
        font-weight: 400;
        font-size: 14px;
    }
    .stmd-header .logo {
        max-width: 87px !important;
        width: 100%;
    }
    .stmd-header .logo img {
        max-height: 48px;
    }
    div.top-description {
        font-size: 12px;
    }
}

#mobileheader {
    height: 60px;
}

@media (max-width: 992px) {
    .search-btn {
        width: 52px !important;
    }
    #mobileheader .logo {
        max-width: 87px !important;
        max-height: 48px !important;
    }
    .top-description br {
        display: none;
    }
    .top-description {
        max-width: 125px;
        line-height: 100%;
        font-size: 10px !important;
        margin-left: 5px;
    }
    .stmd-mobile-header {
        display: flex;
        align-items: center;
    }
    .right-icons {
        margin-left: auto !important;
    }


    #mobileheader .wrap_icon {
        padding: 0 !important;
    }
    #mobileheader .right-icons {
        padding-right: 0 !important
    }
    #mobileheader {
        background-color: var(--white-color);
        display: flex;
        align-items: center;
    }
    #mobileheader .mobileheader-v1 {
        background: none !important;
        border: none !important;
        padding: 4px 0;
    }

    #mobileheader .burger {
        height: 52px;
        width: 52px;
    }
    #mobileheader .logo-block,
    #mobileheader .right-icons {
        height: auto;
    }
    #mobileheader .inline-search-show {
        top: 0 !important;
    }
    #mobileheader .inline-search-show .svg-inline-search {
        top: 0 !important;
    }
    #mobileheader .inline-search-show .svg-inline-search svg {
        width: 20px;
        height: 20px;
    }
    #mobileheader .burger .svg-inline-burger {
        width: 24px !important;
        height: 24px !important;
        margin: 0 !important;
        transform: translate(-50%, -50%);
    }
}

@media (max-width: 576px) {
    #mobileheader {
        height: 60px !important;
    }
    #mobileheader .maxwidth-theme {
        height: inherit;
    }
    #mobileheader .burger {
        width: 24px;
        margin-right: 28px;
    }
    #mobileheader .right-icons {
        padding-right: 0 !important;
        height: inherit;
        max-height: 52px;
    }
    #mobileheader .logo-block {
        padding: 0;
        margin-right: 6px;
        display: flex;
        align-items: center;
    }
    #mobileheader .inline-search-show .svg-inline-search {
        top: 0;
    }
}

@media (max-width: 470px) {
    #mobileheader .wrap_icon {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }
}

/* Кнопки */
.stmd-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 60px !important;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    padding: 6px 24px;
    font-weight: 500;
    font-size: 16px;
    line-height: 140%;
    letter-spacing: 0;
    text-align: center;
    border: none;
    outline: none;
    pointer-events: all;
    color: #111;
}

.stmd-btn:hover {
    cursor: pointer;
}

.stmd-btn:disabled {
    background-color: #dadada !important;
    color: #000 !important;
}

.stmd-btn--square {
    width: 60px;
    height: 60px;
}

.stmd-btn--wide {
    max-width: 100% !important;
    width: 100% !important;
}

.stmd-btn span {
    font-weight: 500;
    font-size: 16px;
    line-height: 140%;
    letter-spacing: 0;
}

.stmd-btn--transparent {
    background-color: transparent !important;
}

@media (min-width: 768px) {

    .stmd-btn.stmd-btn:hover {
        background-color: var(--white-color);
    }
    .stmd-btn--grey:hover {
        background-color: var(--red-accent-color-2) !important;
        color: var(--white-color) !important;
    }
    .stmd-btn--red:hover {
        background-color: var(--red-accent-color) !important;
        color: var(--white-color) !important;
    }
    .stmd-btn:disabled:hover {
        background-color: #dadada !important;
        color: #000 !important;
    }
}

.stmd-btn--grey {
    background-color: var(--light-grey-color);
}

.stmd-btn--red {
    background-color: var(--red-accent-color-2);
    color: var(--white-color) !important;
}

@media (max-width: 992px) {
    .stmd-btn--square {
        width: 52px !important;
        height: 52px !important;
    }
}
/* /Кнопки */

/* Поиск */
.inline-search-block.with-close.fixed.big.stmd-wrap .search .close-block {
    top: 0 !important;
}
/* /Поиск */

.arrow-icon {
    margin-top: 1px;
}

/* Футер */
.stmd-footer .wrapper_inner,
.footer_inner.stmd-footer {
    background: var(--red-accent-color) !important;
}

.stmd-footer .info.contacts_block_footer {
    padding-left: 0 !important;
    display: flex;
    flex-direction: column;
    gap: 11px;
}

.stmd-footer .bottom-menu .contacts_block_footer a {
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
    letter-spacing: 0;

    color: var(--white-color);
}

.stmd-footer .bottom-menu .items > .item-link .item .title a,
.stmd-footer .bottom-menu .items > .item-link .item .title span,
.stmd-footer .bottom-menu .items > .item-link .item.active .title a,
.stmd-footer .bottom-menu .items > .item-link .item.active .title span {
    font-weight: 400 !important;
    font-size: 20px;
    line-height: 100%;
    letter-spacing: 0;
    color: var(--white-color) !important;
}

.stmd-footer .bottom-menu .items div .item:hover .title a,
.stmd-footer .bottom-menu .items div .item.active:hover .title a {
    color: var(--pink-accent-color) !important;
}

.stmd-footer .bottom-menu .wrap .item .title,
.stmd-footer .bottom-menu .wrap .item .title a {
    font-weight: 400 !important;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0;
    color: var(--white-color) !important;
}

.stmd-footer .bottom-description br {
    display: none;
}

.stmd-footer .bottom-description {
    font-weight: 400;
    font-size: 12px;
    line-height: 140%;
    letter-spacing: 0;
    color: var(--white-color);
}

.stmd-footer .footer-logo {
    margin-bottom: 55px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.stmd-footer .footer-logo img {
    max-width: 100%;
    max-height: 115px;
}

.stmd-footer .contacts_block_footer .white_middle_text {
    font-weight: 400 !important;
    font-size: 20px;
    line-height: 100%;
    letter-spacing: 0;
    color: var(--white-color) !important;
    margin: 0 0 4px 0;
}

.stmd-footer .phone-block__item-link:hover,
.stmd-footer .email-link:hover {
    color: var(--pink-accent-color) !important;
}

.stmd-footer .contacts_block_footer > div,
.stmd-footer .contacts_block_footer > div a {
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
    letter-spacing: 0;
    color: var(--white-color);
}

.stmd-footer .info .phone {
    margin-bottom: 0 !important;
}

.stmd-footer .bottom-menu .items > .item-link {
    margin-bottom: 30px !important;
}

.stmd-footer .bottom-menu .items .wrap {
    display: flex;
    flex-direction: column;
    gap: 13px;
}

.stmd-footer .bottom-menu .item {
    margin-bottom: 0;
}

.stmd-footer .bottom-under-inner {
    padding: 29px 0;
}

.stmd-footer .bottom-under div {
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
    letter-spacing: 0;
    color: var(--white-color);
}

.stmd-footer .bottom-middle {
    padding: 60px 0 105px;
}

@media (max-width: 1200px) {
    .stmd-footer .bottom-middle > div:nth-child(1),
    .stmd-footer .bottom-middle > div:nth-child(2),
    .stmd-footer .bottom-middle > div:nth-child(3) {
        margin-bottom: 60px;
    }
}

@media (max-width: 768px) {
    footer .footer_inner {
        text-align: left !important;
    }
    .stmd-footer .footer-logo {
        margin-bottom: 40px;
    }
    .stmd-footer .bottom-description {
        max-width: 210px;
    }
    .stmd-footer .bottom-middle > div {
        margin-bottom: 40px !important;
    }
    .stmd-footer .bottom-middle {
        padding: 20px 0 40px;
    }
    .stmd-footer .bottom-middle > div:last-child {
        margin-bottom: 0 !important;
    }
    .bottom-under-inner {
        padding: 20px 0 40px;
    }
    .bottom-under-inner .row {
        display: flex;
        flex-direction: column;
        gap: 20px;
    }
    .bottom-under-inner .row:before,
    .bottom-under-inner .row:after {
        content: unset;
    }
}
@media (max-width: 576px) {
    .stmd-footer .footer-logo {
        margin-bottom: 30px;
    }
    .stmd-footer .contacts_block_footer > div:last-child {
        max-width: 100px;
    }
}
/* /Футер */


/* Ссылки */
.white-link {
    font-family: 'Golos Text', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 140%;
    letter-spacing: 0;
    text-decoration: underline;
    color: var(--white-color);
}

.white-link:hover {
    color: var(--pink-accent-color);
}
/* /Ссылки */

/* Блоки главной страницы */
.section {
    display: flex;
    flex-direction: column;
    gap: 52px;
    padding: 64px 0;
}

.stmd-partners .section {
    padding: 60px 0;
    gap: 50px;
}

.section.section--small-top-padding {
    padding-top: 22px !important;
}

.section.section--no-padding {
    padding-top: 0px !important;
}

.section.section--horizontal {
    display: grid;
    grid-template-columns: 395px 1fr;
    gap: 40px;
    max-width: 1760px;
    padding: 65px 30px;
}

.stmd-partners .section.section--horizontal {
    padding: 60px 30px;
}

.section.section--horizontal .maxwidth-theme {
    padding: 0;
}

body .wrapper_inner.wide_page > .middle > .container > .stmd-partners div.maxwidth-theme {
    margin-bottom: 0;
}

@media (max-width: 1400px) {
    .section.section--horizontal {
        grid-template-columns: 1fr;
    }
}

@media (max-width: 1200px) {
    .section {
        gap: 50px;
        padding: 50px 0;
    }
    .stmd-partners .section {
        padding: 50px 0;
    }
    .section.section--small-top-padding {
        padding-top: 20px !important;
    }
}


@media (max-width: 768px) {
    .section {
        gap: 38px;
        padding: 40px 0;
    }
    .stmd-partners .section {
        padding: 40px 0;
        gap: 38px;
    }
    .section.section--horizontal .maxwidth-theme {
        padding-left: 16px;
        padding-right: 16px;
    }
    .section.section--horizontal {
        padding: 40px 0 !important;
    }
}

@media (max-width: 576px) {
    .stmd-partners .section,
    .section {
        gap: 35px;
    }
    .stmd-partners .section.section--horizontal {
        padding: 40px 16px;
        gap: 35px;
    }
}

.section-header {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    gap: 10px;
}

.section-header__titles {
    display: flex;
    flex-direction: column;
    gap: 26px;
}

.section-header__above-title {
    font-weight: 600;
    font-size: 14px;
    line-height: 120%;
    letter-spacing: 0;
    vertical-align: middle;
    text-transform: uppercase;

    color: var(--grey-color);

    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 12px;
}

.section-header__above-title:before {
    content: '';
    display: block;
    width: 24px;
    height: 12px;
    border-radius: 10px;
    background-color: var(--red-accent-color-2);
}

.section-header__title {
    font-weight: 500;
    font-size: 42px;
    line-height: 120%;
    letter-spacing: 0;
    color: var(--black-color);
    margin: 0;
}

.section-header__under-title {
    font-family: 'Verdana', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
    letter-spacing: 0;

    color: #444444;
    margin-bottom: 0;
    margin-top: 20px;
    max-width: 66%;
}

@media (max-width: 400px) {
    .section-header__under-title {
        max-width: 80%
    }
}

.section-body-inner {
    display: flex;
    flex-direction: column;
    gap: 60px;
}
.front.wide_page .maxwidth-theme + .maxwidth-theme .tab_slider_wrapp {
    margin-top: -7px;
}

@media (max-width: 768px) {
    .section-header__title {
        font-size: 24px;
    }
    .full-width-adaptive .section-body-inner {
        padding: 0 16px;
    }
}
@media (max-width: 576px) {
    .section-body-inner {
        gap: 40px;
    }
    .section-header__titles {
        gap: 34px;
    }
    .section-header__above-title {
        line-height: 100%;
    }
    .section-header__title {
        line-height: 100%;
    }
}

.stmd-svg {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 24px;
    height: 24px;
    background-position: center;
    background-repeat: no-repeat;
    flex-shrink: 0;
}

.stmd-svg__arrow-left {
    background-image: url('/local/templates/aspro_next/images/svg/mark-arrow-left.svg');
}

.stmd-svg__arrow-right {
    background-image: url('/local/templates/aspro_next/images/svg/mark-arrow-right.svg');
}

.slider-navigation {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 8px;
    pointer-events: none;
}

@media (max-width: 768px) {
    .slider-navigation {
        display: none;
    }
}

.slider-navigation--in-slider {
    width: 100%;
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    z-index: 10;
}

.swiper-button-disabled {
    background-color: var(--light-grey-color) !important;
}

.swiper-button-lock {
    display: none;
}

@media (min-width: 768px) {
    .stmd-btn--transparent:not(.swiper-button-disabled ).slider-btn-prev:hover,
    .stmd-btn--transparent:not(.swiper-button-disabled ).slider-btn-next:hover {
        background-color: var(--light-grey-color) !important;
    }
}

.link-to-all-btn {
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0;
    text-decoration: underline;
    color: var(--black-color);
    margin-left: auto;
}

a:hover {
    color: var(--red-accent-color-2);
}
/* /Блоки главной страницы */
.wraps > .wrapper_inner.full-width-adaptive-wrapper {
    padding-bottom: 0 !important;
}
.stmd-slider .swiper-wrapper {
    align-items: stretch;
    min-height: inherit;
}
.stmd-slider .swiper-slide {
    height: auto;
}
.full-width-adaptive--start-from-desktop .stmd-slider {
    width: 1700px;
}
@media (max-width: 1760px) {
    .full-width-adaptive--start-from-desktop .stmd-slider {
        width: calc(100vw - 60px);
    }
}
@media (max-width: 768px) {
    .full-width-adaptive--start-from-desktop .stmd-slider {
        width: calc(100vw - 32px);
    }
}

@media (max-width: 768px) {
    .full-width-adaptive {
        overflow: hidden;
    }
    .full-width-adaptive .section-body {
        margin: 0 -16px !important;
    }
    .full-width-adaptive .swiper {
        overflow: unset;
    }
}

.full-width-adaptive .slider-navigation:not(.slider-navigation--in-slider) {
    justify-content: flex-end;
}

.full-width-adaptive-wrapper .middle {
    padding-bottom: 0;
}

@media (max-width: 768px) {
    .full-width-adaptive .slider-navigation:not(.slider-navigation--in-slider) {
        padding: 0 16px;
    }
    .full-width-adaptive-wrapper {
        overflow: hidden;
    }
    .full-width-adaptive-wrapper .full-width-adaptive {
        overflow: unset;
    }
}

.front_page .wraps > .wrapper_inner.wide_page > .middle .maxwidth-theme {
    padding-top: 0;
}


/* Custom Input */
.custom-label-inner {
    display: inline-flex;
    flex-direction: column;
    justify-content: flex-start;
    width: 100%;
    position: relative;
}
.custom-label-inner > span:not(:last-child) {
    margin-bottom: 8px;
}
.custom-label {
    margin-bottom: 0;
}
.custom-label .custom-el {
    padding: 19px 20px;
    background: #C3312E;
    border-radius: 12px;
    color: #fff;
    transition: 0.3s;
    width: 100%;
    border: 1px solid #C3312E;
}

.custom-label .custom-el-wrapper {
    width: 100%;
    position: relative;
}

.custom-label .custom-el::-webkit-input-placeholder {
    font-style: normal;
    font-weight: 400;
    font-size: 1rem;
    line-height: 120%;
    color: #fff !important;
    transition: 0.3s;
}
.custom-label .custom-el::-ms-input-placeholder {
    font-style: normal;
    font-weight: 400;
    font-size: 1rem;
    line-height: 120%;
    color: #fff !important;
    transition: 0.3s;
}
.custom-label .custom-el::-ms-input-placeholder {
    font-style: normal;
    font-weight: 400;
    font-size: 1rem;
    line-height: 120%;
    color: #fff !important;
    transition: 0.3s;
}
.custom-label .custom-el::-moz-placeholder {
    font-style: normal;
    font-weight: 400;
    font-size: 1rem;
    line-height: 120%;
    color: #fff !important;
    transition: 0.3s;
}

.custom-label .custom-el:hover,
.custom-label .custom-el:active,
.custom-label .custom-el:focus,
.custom-label .custom-el:focus-visible {
    outline: none !important;
    border: 1px solid #C3312E !important;
    background: #C3312E !important;
}

.custom-label.disabled {
    cursor: default;
    pointer-events: none;
}

.custom-label.disabled .custom-el {
    background-color: #C3312E;
    border: 1px solid #C3312E;
}

.custom-label.disabled .custom-el:hover,
.custom-label.disabled .custom-el:active,
.custom-label.disabled .custom-el:focus,
.custom-label.disabled .custom-el:focus-visible {
    border: 1px solid #C3312E;
    outline: none !important;
}

.custom-input {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 100%;
    min-width: 300px;
    height: 60px;
}

@media (max-width: 1200px) {
    .custom-input {
        min-width: unset;
    }
}

@media (max-width: 576px) {
    .custom-label .custom-el {
        border-radius: 4px;
    }
}

.custom-label .custom-el--error {
    border: 1px solid #FFFFFF80;
}

.error-text {
    color: #fff !important;
    opacity: 0.5;
    line-height: 100%;
    margin-top: 10px;
}

.agreement-checkbox ~ .error-text {
    position: relative;
    top: 0;
    right: unset;
    left: 35px;
    transform: unset;
}

.popup-form-body .agreement-checkbox ~ .error-text {
    top: 0;
}

.custom-required-star {
    position: absolute;
    top: 10px;
    right: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 9px;
    height: 9px;
}

/* /Custom Input */


/* Custom Scrollbar */
/* width */
.custom-scrollbar::-webkit-scrollbar {
    width: 10px;
}

/* Track */
.custom-scrollbar::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
.custom-scrollbar::-webkit-scrollbar-thumb {
    background: #888;
}

/* Handle on hover */
.custom-scrollbar::-webkit-scrollbar-thumb:hover {
    background: #555;
}
/* /Custom Scrollbar */


/* Custom Checkbox */
.custom-checkbox-label {
    cursor: pointer;
    display: flex;
    align-items: flex-start;
    margin: 0 !important;
}
.custom-checkbox-label input {
    opacity: 0;
    width: 0 !important;
}

.custom-checkbox-label .custom-checkbox ~ .icon--checkbox-on {
    display: none;
}
.custom-checkbox-label .custom-checkbox ~ .icon--checkbox-off {
    display: block;
}
.custom-checkbox-label input:checked ~ .icon--checkbox-on {
    display: block;
}
.custom-checkbox-label input:checked ~ .icon--checkbox-off {
    display: none;
}
.custom-checkbox-label input:checked ~ .custom-checkbox-p {
    color: #fff;
}
.custom-checkbox-label input ~ .custom-checkbox-p,
.custom-checkbox-label input ~ .custom-checkbox-p a {
    color: #fff;
}
.custom-checkbox-label.disabled {
    pointer-events: none;
}
.custom-checkbox-label .custom-checkbox {
    width: 24px;
    height: 24px;
    margin-right: 10px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    display: inline-block;
    border: none;
}

.custom-checkbox-p a {
    text-decoration: underline;
}

@media (max-width: 576px) {
    .custom-checkbox-p {
        margin-top: -6px;
    }
}
/* /Custom Checkbox */

a:focus {
    color: #D6141A;
}

/* Форма Popup-new */
.popup-form {
    background-color: #AC0D12;
    border-radius: 24px;
}

@media (max-width: 768px) {
    .popup-form {
        grid-template-columns: 1fr;
    }
}

.popup-form-body {
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
    padding: 40px;
}

.popup-form-body .custom-checkbox-label {
    align-items: flex-start;
}

.popup-form-body--success,
.popup-form-body--error {
    grid-template-columns: 1fr;
}

.popup-form-header {
    display: flex;
    flex-direction: column;
    gap: 20px;
    justify-content: center;
    align-items: flex-start;
    margin-bottom: 20px;
}

.popup-form-body--success .popup-form-header {
    margin-bottom: 0;
}

.popup-form-body__error {
    display: flex;
    flex-direction: column;
    gap: 8px;
    letter-spacing: 0;

    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
}

.popup-form-body__error p {
    font-size: 14px;
    line-height: 140%;
    letter-spacing: 0;
}

.popup-form__title {
    font-family: 'Golos Text', sans-serif;
    font-weight: 500;
    font-size: 32px;
    line-height: 120%;
    letter-spacing: 0;
    color: #FBFBFB;
    margin: 0;
}

.popup-form__description {
    font-family: 'Verdana', sans-serif !important;
    font-weight: 400;
    font-size: 12px;
    line-height: 140%;
    letter-spacing: 0;
    padding: 0;
    color: #EAEAEA;
    margin-bottom: 0;
}

@media (max-width: 576px) {
    .popup-form__title {
        padding-right: 25px;
    }
}

@media (max-width: 374px) {
    .popup-form__title {
        font-size: 26px;
    }
}

.popup-form-fields {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.popup-form-footer {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 16px;
    position: relative;
}

@media (max-width: 576px) {
    .popup-form-footer .stmd-btn {
        min-width: unset;
        max-width: 100%;
        width: 100%;
    }

    .popup-form-body {
        padding: 20px;
    }

    .popup-form-body--success,
    .popup-form-body--error {
        padding: 20px 50px 20px 20px;
    }

}

.popup-form-body__error,
.popup-form-body__error p {
    font-family: 'Verdana', sans-serif !important;
    color: #fff;
    margin-bottom: 0;
}

.popup {
    border-radius: 24px !important;
    min-width: 420px !important;
    max-width: 440px !important;
    max-height: 780px !important;
}

.popup-new-form--bg {
    background-color: #AC0D12 !important;
}

@media (max-height: 800px) {
    .popup.callback_frame {
        max-height: 660px !important;
    }
}

@media (max-height: 660px) {
    .popup.callback_frame {
        max-width: 420px !important;
        max-height: 100% !important;
    }
    .popup,
    .popup-form {
        border-radius: 0 !important;
    }
}

@media (max-width: 500px) {
    .popup {
        min-width: 280px !important;
        max-width: 100% !important;
        width: 100%;
    }
}
@media (max-width: 400px) {
    .popup,
    .popup-form {
        border-radius: 0 !important;
    }
}

a.close.popup-form-close-btn {
    position: absolute;
    width: 16px;
    height: 16px;
    top: 24px;
    right: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.popup-form-close-btn svg {
    width: 16px;
    height: 16px;
}

/* /Форма Popup-new */

/* Кнопка Наверх */
#scrollToTop.scroll-to-top {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 60px !important;
    width: 60px !important;
    border-radius: 12px;
    padding: 6px 24px;
    font-weight: 500;
    font-size: 16px;
    line-height: 140%;
    letter-spacing: 0;
    text-align: center;
    border: none;
    outline: none;
    pointer-events: all;
    color: #111;
    background-color: #EAEAEA;
    background-position: center center !important;
    background-image: url('/local/templates/aspro_next/images/svg/mark-arrow-top.svg') !important;
}
#scrollToTop.scroll-to-top:hover {
    background-color: #AC0D12;
    background-image: url('/local/templates/aspro_next/images/svg/mark-arrow-top-white.svg') !important;
}

/* /Кнопка Наверх */


/* Большой баннер */
.stmd-big-banner-wrapper {
    display: grid;
    grid-template-columns: 50% minmax(323px, 810px);
    grid-template-rows: 1fr minmax(268px, 310px);
    gap: 0;
    grid-column-gap: 40px;
    border-radius: 24px;
    overflow: hidden;
    min-height: 830px;
    background-color: #FBFBFB;
    height: auto;
}

.stmd-big-banner-wrapper__title-wrapper {
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 1;
    grid-row-end: 2;
}

.stmd-big-banner-wrapper__utp {
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 2;
    grid-row-end: 3;
    display: flex;
    padding: 20px 0 40px 40px;
}

.stmd-big-banner-wrapper__banner {
    grid-column-start: 2;
    grid-column-end: 3;
    grid-row-start: 1;
    grid-row-end: 3;
}

body .stmd-slider-banner.top_slider_wrapp .flex-direction-nav li.flex-disabled {
    display: none !important;
}

.stmd-big-banner-wrapper__banner {
    padding: 10px;
}
@media (max-width: 1400px) {
    .stmd-big-banner-wrapper__utp {
        padding: 20px 0 20px 20px;
    }
    .stmd-big-banner-wrapper {
        grid-column-gap: 20px;
    }
}
@media (max-width: 1200px) {
    .stmd-big-banner-wrapper {
        min-height: 700px;
    }
}

@media (max-width: 992px) {
    .stmd-big-banner-wrapper {
        grid-template-columns: 1fr;
        grid-template-rows: unset;
        gap: 0;
        min-height: unset;
        height: auto;
    }

    .stmd-big-banner-wrapper__title-wrapper {
        grid-column-start: unset;
        grid-column-end: unset;
        grid-row-start: unset;
        grid-row-end: unset;
    }

    .stmd-big-banner-wrapper__utp {
        grid-column-start: unset;
        grid-column-end: unset;
        grid-row-start: unset;
        grid-row-end: unset;
        padding: 20px;
    }

    .stmd-big-banner-wrapper__banner {
        grid-column-start: unset;
        grid-column-end: unset;
        grid-row-start: unset;
        grid-row-end: unset;
    }
    .stmd-slider-banner.top_slider_wrapp {
        height: 500px !important;
    }
}

@media (max-width: 576px) {
    .stmd-big-banner-wrapper__title-wrapper {
        order: 1;
    }
    .stmd-big-banner-wrapper__utp {
        order: 3;
    }
    .stmd-big-banner-wrapper__utp,
    .stmd-big-banner-wrapper__utp .type2.banner-utp-list,
    .stmd-big-banner-wrapper__utp .banner-utp,
    .stmd-big-banner-wrapper__utp .banner-utp__data {
        width: 100%;
        max-width: 100%;
    }
    .stmd-big-banner-wrapper__utp .banner-utp__data {
        margin-bottom: 0;
    }
    .stmd-big-banner-wrapper__banner {
        height: auto;
        order: 2;
        padding-top: 20px;
        padding-bottom: 0;
    }
    .stmd-slider-banner.top_slider_wrapp {
        height: 323px !important;
        border-radius: 12px;
    }

}

.accent-titles .banner-utp__title {
    font-family: 'Golos Text', sans-serif;
    font-weight: 500;
    font-size: 32px !important;
    line-height: 100%;
    letter-spacing: 0;

    color: #D6141A !important;
}

@media (max-width: 576px) {
    .accent-titles .banner-utp__title {
        font-weight: 400;
        font-size: 20px !important;
    }
}

.stmd-big-banner-wrapper.stmd-big-banner-wrapper--flex {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    min-height: unset;
}

.stmd-big-banner-wrapper.stmd-big-banner-wrapper--flex .stmd-big-banner-wrapper__title-wrapper {
    grid-column-start: unset;
    grid-column-end: unset;
    grid-row-start: unset;
    grid-row-end: unset;
}

.stmd-big-banner-wrapper.stmd-big-banner-wrapper--flex .stmd-big-banner-wrapper__utp {
    grid-column-start: unset;
    grid-column-end: unset;
    grid-row-start: unset;
    grid-row-end: unset;
    flex-shrink: 0;
}

.stmd-big-banner-wrapper.stmd-big-banner-wrapper--flex .stmd-big-banner-wrapper__banner {
    grid-column-start: unset;
    grid-column-end: unset;
    grid-row-start: unset;
    grid-row-end: unset;
}

@media (max-width: 992px) {
    .stmd-big-banner-wrapper.stmd-big-banner-wrapper--flex {
        flex-direction: column;
    }
}

@media (max-width: 576px) {
    .stmd-big-banner-wrapper.stmd-big-banner-wrapper--flex .stmd-big-banner-wrapper__utp div {
        width: 100%;
    }
}

/* /Большой баннер */
.stmd-header .mega-menu table .dropdown-menu li a {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.stmd-banner-info {
    padding: 23px 40px 20px;

    display: flex;
    flex-direction: column;
}

.stmd-banner-info__title {
    font-family: 'Golos Text', sans-serif;
    font-weight: 500;
    font-size: 52px;
    line-height: 120%;
    letter-spacing: 0;
    color: #111111;
    margin: 0;
    padding-bottom: 0 !important;
}

.stmd-banner-info__subtitle {
    font-family: 'Verdana', sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 140%;
    letter-spacing: 0;

    color: #444444;
    opacity: 0.75;
    margin-top: 22px;
}

.stmd-banner-info__subtitle p:last-child {
    margin: 0 !important;
}

.stmd-banner-info__btns {
    display: flex;
    justify-content: flex-start;
    gap: 20px;
    margin-top: 34px;
    flex-wrap: wrap;
}

.stmd-banner-info__btn {
    max-width: 356px;
}

@media (max-width: 1200px) {
    .stmd-banner-info__title {
        font-size: 40px;
    }
}

@media (max-width: 768px) {
    .stmd-banner-info__title {
        font-size: 32px;
        padding-top: 0 !important;
    }
    .stmd-banner-info__subtitle {
        font-size: 14px;
    }
    .stmd-banner-info__btn {
        max-width: 100%;
    }
}


@media (max-width: 576px) {
    .stmd-banner-info__subtitle {
        margin-top: 20px;
    }
    .stmd-banner-info__btns {
        margin-top: 26px;
    }
    .stmd-banner-info {
        padding: 20px;
    }
}

@media (max-width: 360px) {
    .stmd-banner-info__title {
        font-size: 24px;
    }
}

@media (max-width: 600px) {
    .inline-search-block.fixed.big .search .search-button-div {
        top: 50% !important;
        transform: translate(0, -50%) !important;
    }
    .inline-search-block.with-close.big .search .btn-search {
        right: 50px !important;
    }
    .search-button-div .stmd-btn {
        padding: 6px 12px;
    }
}


/* Аккордеон */
.accordion-v2 {
    width: 100%;
}
.accordion-v2-header {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
    padding: 30px;
    background-color: #fff;
}
.accordion-v2-header h4 {
    font-family: 'Golos Text', sans-serif;
    font-weight: 500;
    font-size: 20px;
    line-height: 100%;
    letter-spacing: 0;

    color: #111111;
    margin: 0;
}
.accordion-v2-header.show {
    display: flex !important;
    padding-bottom: 10px;
}
.accordion-v2-header.show ~ .accordion-v2-body {
    grid-template-rows: 1fr;
}
.accordion-v2-header.show svg {
    transform: rotate(270deg);
}
.accordion-v2-body {
    display: grid;
    grid-template-rows: 0fr;
    transition: 0.3s;
}
.accordion-v2-body-inner {
    display: flex;
    flex-direction: column;
    overflow: hidden;
    min-height: 0;
}
.accordion-v2-body-text {
    padding: 0 30px 20px;
}

.accordion-v2-body-text,
.accordion-v2-body-text p,
.accordion-v2-body-text span,
.accordion-v2-body-text a,
.accordion-v2-body-text li {
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
    letter-spacing: 0;
    color: #444444;
}

@media (max-width: 768px) {
    .accordion-v2-header {
        padding: 20px;
    }
    .accordion-v2-body-text {
        padding: 0 20px 20px;
    }
    .accordion-v2-header h4 {
        line-height: 110%;
    }
}
/* /Аккордеон */

/* Additional Seo Текст */
.additional-seo {
    display: flex;
    flex-direction: column;
    gap: 50px;
    max-width: 1120px;
}

.additional-seo__title {
    font-family: 'Golos Text', sans-serif;
    font-weight: 500;
    font-size: 42px;
    line-height: 120%;
    letter-spacing: 0;
    color: #111111;
    margin: 0;
    padding: 0;
}

.additional-seo__text,
.additional-seo__text a,
.additional-seo__text li,
.additional-seo__text p,
.additional-seo__text span {
    font-family: 'Verdana', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
    letter-spacing: 0;
    color: #111111;
    margin: 0;
}

.additional-seo__text ul {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.additional-seo__text p:not(:first-child) {
    margin-top: 20px;
}

@media (max-width: 1200px) {
    .additional-seo {
        gap: 50px;
        max-width: 100%;
    }
    .additional-seo__title {
        font-size: 32px;
    }
}
@media (max-width: 768px) {
    .additional-seo {
        gap: 30px;
    }
    .additional-seo__title {
        font-size: 24px;
    }
    .additional-seo__text p {
        line-height: 143%;
    }
}
/* /Additional Seo Текст */

/* Catalog */
ul.menu.dropdown li.full.has-child.current.opened.m_line.v_hover span.image,
ul.menu.dropdown li.full.current.opened.m_line.v_hover span.image {
    filter: unset !important;
}
/* /Catalog */

.shops.list .item .schedule {
    background: none !important;
}

.more_text_ajax:after {
    background: transparent url(/local/templates/aspro_next/images/svg/Show_more.svg) center no-repeat;
}

@media (max-width: 768px) {
    .stmd-slider {
        width: calc(100vw - 32px);
    }
}

/* Contacts Page */
.new-contacts-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    gap: 25px;
}

.new-contacts-wrapper  div.maxwidth-theme.top_inner_block_wrapper {
    padding-bottom: 0;
}

.new-contacts {
    display: grid;
    grid-template-columns: 540px 1fr;
    gap: 40px;
}

.new-contacts-map {
    border-radius: 24px;
    overflow: hidden;
}

.new-contacts-title {
    font-family: 'Golos Text', sans-serif;
    font-weight: 500;
    font-size: 52px;
    line-height: 120%;
    letter-spacing: 0;
    color: #111111;
}

.new-contacts-data-wrapper {
    display: flex;
    flex-direction: column;
    gap: 34px;
}

.new-contacts-data {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.new-contacts-data__item {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 32px;
    padding: 32px;
    border-radius: 24px;
    background-color: #FBFBFB;
    overflow: hidden;
}

.new-contacts-links {
    display: flex;
    justify-content: flex-start;
    padding: 0 40px;
    gap: 40px;
}

.new-contacts-data__item-icon,
.new-contacts-data__item-icon svg {
    width: 40px;
    height: 40px;
}

.new-contacts-data__item-text {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 25px;
}

.new-contacts-data__item-text > div {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
}

.new-contacts-data__item-text > div > div:first-child {
    font-family: 'Golos Text', sans-serif;
    font-weight: 600;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: 0;
    vertical-align: middle;
    text-transform: uppercase;
    opacity: 0.75;
    color: #444444;
}

.new-contacts-data__item-text > div > div:last-child:not(:only-child),
.new-contacts-data__item-text > div > div:last-child:not(:only-child) a {
    font-family: 'Verdana', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
    letter-spacing: 0;

    color: #111111;
    text-decoration: none !important;
}

.new-contacts-data__item-text > div > div:last-child:not(:only-child) a:after {
    content: unset;
}

.new-contacts a {
    font-family: 'Golos Text', sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0;
    text-decoration: none;
    text-decoration-style: solid;
    text-decoration-offset: 40%;
    text-decoration-thickness: 5%;
    text-decoration-skip-ink: auto;
    color: #111111;
    position: relative;
}

.new-contacts a:after {
    content: '';
    width: 100%;
    height: 1px;
    display: flex;
    background-color: #111111;
    position: absolute;
    bottom: -5px;
}

.new-contacts a:hover {
    color: #AC0D12 !important;
}

.new-contacts a:hover:after {
    background-color: #AC0D12;
}

.new-contacts-form-wrapper {
    padding-top: 65px;
}

div.partners-breadcrumbs-wrapper {
    padding-bottom: 0;
}
@media (max-width: 1200px) {
    .new-contacts {
        grid-template-columns: 400px 1fr;
    }
}

@media (max-width: 992px) {
    .new-contacts {
        grid-template-columns: 1fr;
    }
    .new-contacts-data-wrapper {
        grid-row-start: 2;
        grid-row-end: 3;
    }
    .new-contacts-map {
        grid-row-start: 1;
        grid-row-end: 2;
        height: 420px;
    }
    .new-contacts-title {
        font-size: 40px;
    }
}

@media (max-width: 576px) {
    .new-contacts-wrapper > .top_inner_block_wrapper .page-top-main {
        display: none;
    }
    .new-contacts-wrapper {
        gap: 10px;
    }
    .new-contacts-data__item {
        padding: 20px;
        gap: 20px;
    }
    .new-contacts-data__item-text {
        gap: 15px;
    }
    .new-contacts-links {
        padding: 0 20px;
        gap: 20px;
    }
    .new-contacts-form-wrapper {
        padding-top: 34px;
    }
}
/* /Contacts Page */

/* Детальная страница */
section.page-top {
    padding-top: 15px;
}

.breadcrumbs {
    margin: 0;
    padding: 0 0 33px;
}

.bx-breadcrumb-item {
    line-height: 100%;
}

.page-top-main h1 {
    font-family: 'Golos Text', sans-serif;
    font-weight: 500;
    font-size: 52px;
    line-height: 60px;
    letter-spacing: 0;
    padding-bottom: 0;
    color: #111111;
}

.top_inner_block_wrapper {
    padding: 0 0 40px;
}

@media (max-width: 1200px) {
    .page-top-main h1 {
        font-size: 40px;
        line-height: 120%;
    }
}

@media (max-width: 768px) {
    .page-top-main h1 {
        font-size: 32px;
        line-height: 120%;
    }
}

/* /Детальная страница */


.stmd-elements {
    display: grid;

    grid-template-columns: repeat(4, minmax(0, 1fr));
    gap: 40px;
    max-width: 1700px;
    width: 100%;
}

.stmd-element {
    border-radius: 24px;
    overflow: hidden;
    padding: 40px;
    background-color: #FBFBFB;
    display: flex;
    flex-direction: column;
    height: 100%;
}

.stmd-element:hover .stmd-element__image img {
    transform: scale(1.05);
    transition-duration: 0.3s;
}

.stmd-stickers {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    left: 0;
    top: 0;
    position: absolute;
    z-index: 3;
    line-height: 20px;
    text-align: left;
    font-size: 0;
    gap: 10px;
}

.stmd-sticker {
    font-weight: 500;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: 0;
    text-align: center;
    color: #444444;
    padding: 8px;
    background-color: #F3F3F3;
    border-radius: 4px;
}

.stmd-element__title {
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 0;
    color: #111111;
    margin-top: 10px;
    line-height: 140%;
}

/* Первый уровень */
.stmd-element__image {
    max-width: 100%;
    width: 100%;

    position: relative;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 40px;
}

.stmd-element__image > .swiper {
    max-height: 315px;
    width: 100%;
}

.stmd-element__image > .stickers {
    position: absolute;
}

.stmd-element__inner-image {
    max-width: 100%;
    width: 100%;
    height: auto;
    aspect-ratio: 1/1;
    max-height: 315px;
}

.stmd-element__inner-image img {
    max-width: inherit;
    width: 100%;
    height: 100%;
    object-fit: contain;
    transition-duration: 0.3s;
}

.stmd-element__data {
    display: flex;
    flex-direction: column;
    gap: 0;
    margin-bottom: 35px;
}

.stmd-element .stmd-btn  {
    margin-top: auto;
}

.stmd-element__article {
    font-weight: 400;
    font-size: 12px;
    color: #444444;
    margin-top: 21px;
    line-height: 120%;
    letter-spacing: 0.5px;
}

.stmd-element__brand {
    max-height: 19px;
    filter: grayscale(1);
}

.stmd-element__brand img {
    max-height: inherit;
}

.stmd-element .swiper-pagination {
    z-index: 10;
    position: absolute;
    bottom: 8px;
    height: 10px;
}
.stmd-element  .swiper-pagination-bullet {
    background-color: #909090;
}
.stmd-element  .swiper-pagination-bullet-active {
    background-color: #444;
}
.stmd-element .swiper-pagination-bullet:before,
.stmd-element .swiper-pagination-bullet:hover:before {
    content: unset;
}

.front.wide_page .tab_slider_wrapp {
    padding-bottom: 0 !important;
}

@media (max-width: 1400px) {
    .stmd-elements {
        gap: 20px;
    }
}

@media (max-width: 1200px) {
    .stmd-elements {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }
}

@media (max-width: 992px) {
    .stmd-elements {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}

@media (max-width: 768px) {
    .stmd-elements {
        display: flex;
        grid-template-columns: unset;
        gap: 0;
    }
    .stmd-element {
        padding: 20px;
    }
    .stmd-elements.swiper-wrapper {
        align-items: stretch;
        min-height: inherit;
    }

    .stmd-elements.swiper-wrapper > .swiper-slide {
        height: auto;
    }
    #stmd-elements-slider {
        width: 100vw;
    }
}

@media (max-width: 576px) {
    .stmd-element__image {
        margin-bottom: 18px;
        min-height: 259px;
    }
}

.stmd-top-slider-wrapper .swiper:not(.swiper-initialized) .swiper-wrapper .swiper-wrapper,
.stmd-top-slider-wrapper .swiper-wrapper .swiper:not(.swiper-initialized) .swiper-wrapper {
    display: grid;
    grid-template-columns: 1fr;
}
.stmd-top-slider-wrapper .swiper:not(.swiper-initialized) .swiper-wrapper {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 40px;
}

@media screen and (max-width: 1200px) {
    .stmd-top-slider-wrapper .swiper:not(.swiper-initialized) .swiper-wrapper {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media screen and (max-width: 768px) {
    .stmd-top-slider-wrapper .swiper:not(.swiper-initialized) .swiper-wrapper {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (max-width: 576x) {
    .stmd-top-slider-wrapper .swiper:not(.swiper-initialized) .swiper-wrapper {
        grid-template-columns: 1fr;
    }
}